All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::FormatForComparison< ToPrint, OtherOperand > Class Template Reference

## Static Public Member Functions

::std::string | Format (const ToPrint &value)

## Detailed Description

### template<typename ToPrint, typename OtherOperand>
class testing::internal::FormatForComparison< ToPrint, OtherOperand >

Definition at line 273 of file gtest-printers.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest-printers.h